@charset "utf-8";

/* base color ------------------*/
:root {
  --green: #40c470;
  --green-light: #f0ffeb;
  --blue-dark: #115bc1;
}



/* page menu ------------------*/
.figure-menu-wrap { width: 80%; }
@media screen and (max-width: 667px) {
.figure-menu-wrap { width: 100%; }
}

@media only screen and (min-width: 668px) and (max-width: 1024px) {
.figure-menu-list {
  padding-top: calc(150 / 500* 100%);
  width: 30%;
}
}

.figure-menu-list.category_a { background-image: url(/html/user_data/assets/img/lp/original-golf-goods/categories_01.png); }
.figure-menu-list.category_b { background-image: url(/html/user_data/assets/img/lp/original-golf-goods/categories_02.png); }

.figure-menu-list.category_a:hover { background-image: url(/html/user_data/assets/img/lp/original-golf-goods/categories_01-hover.png); }
.figure-menu-list.category_b:hover { background-image: url(/html/user_data/assets/img/lp/original-golf-goods/categories_02-hover.png); }
@media screen and (max-width: 667px) {
.figure-menu-list.category_a:hover,
.figure-menu-list.category_b:hover { background-image: none; }
}



/* button ------------------*/
.button-border { background-color: var(--green); }
.button-border:hover {
  background-color: #fff;
  border-color: var(--green);
}
.button-border:hover .button-inner,
.button-border:hover:after { color: var(--green); }

.under-button-sentence { font-weight: 600; }

.button-wrap .entry-button,
.button-wrap .login-button { margin-top: 3.5em; }

.entry-button { background-color: #ff9600; }
.entry-button:hover {
  background-color: #fff;
  border-color: #ff9600;
}
.entry-button:hover .button-inner,
.entry-button:hover:after { color: #ff9600; }

.login-button { background-color: #115bc1; }
.login-button:hover {
  background-color: #fff;
  border-color: #115bc1;
}
.login-button:hover .button-inner,
.login-button:hover:after { color: #115bc1; }

.entry-button:before { color: #ff9600; }
.login-button:before { color: #115bc1 }

.under-button-emphasis-sentence { color: #000; }



/* headline ------------------*/
.headline-frame { background-color: var(--green); }
.headline-frame-inner { color: #fff; }

.flex-line + .headline-underline-half { margin-top: 50px; }

.headline-underline-half-inner {
  text-decoration-color: var(--green);
  color: var(--green);
}
.color-darkblue .headline-underline-half-inner {
  text-decoration-color: var(--blue-dark);
  color: var(--blue-dark);
}

.headline-leftline { border-left-color: var(--green); }
.headline-leftline-inner { color: var(--green); }

.directly-below_text + .headline-leftline { margin-top: 30px; }

h4.headline-small {
  color: var(--green);
  font-size: 20px !important;
  font-weight: 600;
  line-height: 1.3;
  margin: 0;
  padding: 0 0 .5em;
}



/* flex line --------------*/
.flex-line-description { border-color: var(--green); }

.flex-line-description h4 {
  color: var(--green);
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  width: 100%;
}

.flex-line-description .label-text {
  border-color: var(--green);
  border-color: var(--green);
  color: var(--green);
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  margin: 1em 0 0;
  min-width: 110px;
  padding: 0 .5em;
  text-align: center;
}

.flex-line-description-inner p {
  font-size: 15px;
  line-height: 1.8;
  margin: 0;
  padding: 0;
}

.flex-line-description-inner p strong {
  color: var(--green);
  display: block;
  font-size: 18px;
  line-height: 1.4;
  padding-bottom: 1em;
}



/* scene list frame ----------------- */
.section-list-frame {
  background-color: var(--green-light);
  border-radius: 10px;
  margin: 0 0 50px;
  padding: 30px;
}
@media screen and (max-width: 667px) {
.section-list-frame { padding: 10px; }
}
@media only screen and (min-width: 668px) and (max-width: 1024px) {
.section-list-frame { padding: 30px 10px; }
}

.section-list-frame ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 1em 0 0;
  padding: 0;
}
@media screen and (max-width: 667px) {
.section-list-frame ul {
  gap: 1em .5em;
  justify-content: flex-start;
}
}

.section-list-frame li {
  margin: 0;
  padding: 0;
}
.section-list-frame.rows5 li { width: 47%; }
@media screen and (min-width: 415px) and (max-width: 1366px) {
.section-list-frame.rows5 li { width: 18%; }
.section-list-frame.rows3 li { width: 31%; }
}
@media screen and (min-width: 1367px) {
.section-list-frame.rows5 li { width: 172px; }
.section-list-frame.rows3 li { width: 308px; }
}

.section-list-frame a {
  text-decoration: none;
  transition: .3s;
}
.section-list-frame a:hover { opacity: .7; }

.section-list-frame img {
  border-radius: 0 0 10px 10px;
  display: block;
  height: auto;
}

.section-list-frame ul.rows5 li img { border-radius: 5px 5px 0 0; }
.section-list-frame ul.rows7 li img { border-radius: 5px; }



/* osusume reason ----------------- */
.osusume-reason {
  display: flex;
  flex-wrap: wrap;
  gap: 2em;
  justify-content: center;
}
@media screen and (min-width: 1367px) {
.osusume-reason { gap: 30px; }
}

.osusume-reason_contents {
  background-color: #fff;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
}
@media screen and (max-width: 414px) {
.osusume-reason_contents { width: 100%; }
}

.osusume-reason_contents:nth-child(1) { width: 100%; }
@media screen and (min-width: 415px) {
.osusume-reason_contents:nth-child(1) {
  align-items: center;
  display: flex;
  gap: 2em;
  justify-content: center;
}
}

@media screen and (min-width: 415px) and (max-width: 1366px) {
.osusume-reason_contents:nth-child(2) { width: 47.5%; }
.osusume-reason_contents:nth-child(3) { width: 47.5%; }
}
@media screen and (min-width: 1367px) {
.osusume-reason_contents:nth-child(2),
.osusume-reason_contents:nth-child(3) { width: 475px; }
}

.osusume-reason-contents_inner { text-align: center; }
@media screen and (max-width: 414px) {
.osusume-reason-contents_inner { width: 100%; }
}
@media screen and (min-width: 415px) and (max-width: 1366px) {
.osusume-reason-contents_inner { width: 23%; }
}
@media screen and (min-width: 1367px) {
.osusume-reason-contents_inner { width: 230px; }
}

.osusume-reason_contents p.label-text {
  border-color: var(--green);
  color: var(--green);
  display: block;
  font-size: 10px !important;
  line-height: 1.5 !important;
  margin: 0 auto;
  width: 6em;
}
.osusume-reason_contents:nth-child(1) .osusume-reason-contents_inner p.label-text {
  border-color: #f00;
  color: #f00;
  font-size: 10px !important;
  line-height: 1.5 !important;
}

.osusume-reason-contents_inner figure {
  display: block;
  margin: .5em auto 0;
}
@media screen and (max-width: 414px) {
.osusume-reason-contents_inner figure { width: 60%; }
}
@media screen and (min-width: 1367px) {
.osusume-reason-contents_inner figure { width: 100px; }
}

.osusume-reason-contents_inner img {
  display: block;
  height: auto;
  width: 100%;
}

.osusume-reason_contents h4 {
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.6;
  margin-top: .5em;
  padding-left: 78px;
  position: relative;
  text-align: left;
}
.osusume-reason_contents h4 strong {
  color: var(--green);
  display: block;
}

.osusume-reason_contents h4:before {
  background-position: left top;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 60px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
}
.osusume-reason_contents:nth-child(2) h4:before { background-image: url(/html/user_data/assets/img/lp/original-golf-goods/icon_lot.png); }
.osusume-reason_contents:nth-child(3) h4:before { background-image: url(/html/user_data/assets/img/lp/original-golf-goods/icon_matomete.png); }

.osusume-reason_contents p {
  font-size: 13px;
  line-height: 1.5;
}

.osusume-reason_contents span.letter-spacing { letter-spacing: -.05em; }

.osusume-reason-contents_inner p.osusume-reason-contents_title {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}
.osusume-reason-contents_inner p.osusume-reason-contents_title strong {
  color: #f00;
  display: block;
  font-size: 24px;
}
.osusume-reason-contents_inner p.osusume-reason-contents_title strong span { font-size: 40px; }

.osusume-reason-contents_inner p.marker-text {
  margin: 1em auto 0;
  width: 14em;
}

.osusume-reason-contents_inner + figure {
  display: block;
  margin: 0;
  width: 100%;
}
@media screen and (max-width: 414px) {
.osusume-reason-contents_inner + figure { margin-top: 2em; }
}

@media screen and (min-width: 415px) and (max-width: 1366px) {
.osusume-reason-contents_inner + figure { width: 69%; }
}
@media screen and (min-width: 1367px) {
.osusume-reason-contents_inner + figure { width: 690px; }
}

.osusume-reason-contents_inner + figure img {
  display: block;
  height: auto;
  width: 100%;
}



/* product list ----------------- */
.product-list-header { background-color: var(--green-light); }